Results 1 to 2 of 2

Thread: Unable to Install Metatrader4 on Ubuntu 12.04 LTS

  1. #1
    Join Date
    Jan 2020
    Beans
    1

    Unable to Install Metatrader4 on Ubuntu 12.04 LTS

    - My computer settings;
    ubuntu 12.04 LTS
    2Gb memory
    intel core 2 duo@2.4GHz
    32-bit


    -Why 12.04?
    Its an old laptop thathas shown vulnerability. I have a concern that a newer update woulddestabilize it, as it did with windows OS and the only alternativewas to switch to ubuntu.


    -What is the issue
    When I right click theinstallation exe to open with wine..it simply loads and thennothingness


    I suspect it has to dowith wine functionality, so the following are the ways in which i tried to resolve the issue. However, if there are any other software suggestions out there that will allow me to access
    metatrader4 from ubuntu 12.04 let me know and I will try them.


    -What I have done sofar




    1. sudo apt-get –purge remove wine




    1. sudo add-apt-repository ppa:ricotz/unstable

      sudo apt-get update

      sudo apt-get install wine-stable
    2. unchecked proprietory drivers (restricted) @ software center


    1. Wine configuration, add application, select exe file


    1. sudo apt-get –purge remove wine

      sudo add-apt-repository ppa:ubuntu-wine/ppa

      sudo add-get update

      sude add-get install wine



    Let me know what else I can try in order to access the installation for metatrader4

  2. #2
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Unable to Install Metatrader4 on Ubuntu 12.04 LTS


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •